Subject: Re: binary mode from non-Cygwin shells?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Antony Courtney <[email-masked]>
Cc: Earnie Boyd <[email-masked]>, [email-masked]
Date: Wed, 29 Nov 2000 12:02:52 -0500

At 12:06 PM 11/29/2000, Antony Courtney wrote:
> > >Ok, what happens if you `set CYGWIN=binmode' before you execute this?  Yea, I
> > >could test it but I don't have access to *your* environment.
> > 
> > It works.  I tested it with 1.1.6.  This seems to indicate the default
> > when CYGWIN isn't set has slipped to "nobinmode"...
>
>Unfortunately, it's less consistent than that.  It seems that the default 
>for pipes in Cygwin shells is "binmode", but for non-Cygwin shells is
>"nobinmode".

True.  Thanks for providing the details that clarify my statement.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Send a message to [email-masked]